Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Error trying to start Doomsday 2.01

I just update to 2.01 after having played 1.6 for quite a while. It won't start. It quits with an error message;
Application path: C:\GOG Games\doomsday_2.0.1_x64\doomsday_2.0.1_x64\bin\Doomsday.exe
Build: 2.0.1-Stable [#2311]
Created a new 32.0 MB memory volume.
[Config::read] modules/Config matches version [ 2, 0, 1, 2311 ]
Detected SteamApps path: c:\program files (x86)\steam\SteamApps\common
Using Steam WAD folder: c:\program files (x86)\steam\SteamApps\common\DOOM 2\base
Using Steam WAD folder: c:\program files (x86)\steam\SteamApps\common\Final DOOM\base
Using Steam WAD folder: c:\program files (x86)\steam\SteamApps\common\Heretic Shadow of the Serpent
Riders\base
Using Steam WAD folder: c:\program files (x86)\steam\SteamApps\common\Hexen\base
Using Steam WAD folder: c:\program files (x86)\steam\SteamApps\common\Hexen Deathkings of the Dark
Citadel\base
Using Steam WAD folder: c:\program files (x86)\steam\SteamApps\common\Ultimate Doom\base
Executable: Doomsday Engine 2.0.1 (Stable 64-bit #2311) May 1 2017 07:06:57
Command line options:
0: C:\GOG Games\doomsday_2.0.1_x64\doomsday_2.0.1_x64\bin\Doomsday.exe
[RenderSystem > PackageLoader] Loading shader definitions from archive entry "renderer.pack/
shaders.dei" from archive in "(basedir)\data\net.dengine.client.pack"
Loading shader definitions from archive entry "renderer.pack/
lensflares.pack/shaders.dei" from archive in "(basedir)\data\net.dengine.client.pack"
Identified 706 data bundles in 0.3 seconds
(in GLInfo::init) Failed to initialize OpenGL
Application terminated due to exception:
(in GLInfo::init) Failed to initialize OpenGL

[PackageLoader] Unloading 7 packages
Restoring original display mode due to shutdown


I have Win10
I have 6gm ram and my video is an intel HD2000.

Comments

  • Based on that output it appears your GPU may not be compatible with Doomsday 2. Upgrading your Intel graphics drivers to the latest version has helped a few people with Intel GPUs, though.
  • Thanks for the quick reply. Haven't found anything for my specific chip for Win10. It's a bit outdated so I don't think they're supporting it any longer. 1.6 is still working for me so that's good. Thanks for this program by he way. I'm old enough to remember when DOOM was first given away for free via shareware, so this is awesome.
  • edited 2017 May 6
    well if it's an intel integrated gfx card you might want to stick to the older one as if what i found is correct you can only support games up to opengl 4.0 i think doomsday is on 4.2 so thats the main problem.

    my laptop can't play a game because of this restriction. game needs opengl 3.3 laptop gfx gose up to 3.1
Sign In or Register to comment.